#topics_article {
    font-optical-sizing: auto;
    font-weight:normal;
    font-style: normal;
}
#topics_article .sec02 {
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: cover;
    background-image: url('../img/bg.jpg'); 
    padding-bottom: 16px;
}
#topics_article .sec02 .img_wrapper {
    padding: 13% 8.67% 7% 8.67%;
}
#topics_article .sec02 .img_wrapper img + img {
    margin-top: 5%;
} 
.slick-list {
    margin: 0 -10px;
}
.slick-slide {
    margin: 0 10px;
}
@media screen and (min-width: 768px) {
    .slick-slide {
        margin: 0 15px;
    }
    .slick-list {
        margin: 0 -15px;
    }
    #contents #topics_article {
        width: 750px;
    }
    #topics_article .sec02 {
        padding-bottom: 32px;
    }
    #topics_article .sec02 .img_wrapper {
        padding: 24% 8.67% 14% 8.67%;
    }
    #topics_article .sec02 .img_wrapper img + img {
        margin-top: 10%;
    }
}

/*#contents #topics_article p{
    text-align: center;
}*/